[solved]migrate with plugin selectflexiitem?

6 years 2 months ago - 6 years 1 month ago #47184 by kath
hi there,

i'm migrating an old J15-website using your tutorial http://www.flexicontent.org/site-content/78-installation-upgrade/306-upgrading-j1-5-flexicontent-sites-to-j2-5-using-fleximigrate-tool.html , which worked fine (Thanks for that one!) except for some minor extra clicks.

Problem:
What to do with the old plugin "selectflexiitem"?

Questions:
- is there any working version for J35?
- is there any replacement? (i used it extensively on that old website)
- ?

thanks a lot!

ps:
I found some mentioning here http://www.flexicontent.org/phpbb/viewtopic.php?f=70&t=4592&p=24860&hilit=selectflexiitem#p24860 , but opened this fresh thread, since my french is so bad and i'm not sure if i missed sth there..

Please Log in or Create an account to join the conversation.

6 years 2 months ago #47197 by ggppdk
Hello

FLEXIcontent relation field is compatibile with field selectflexiitem

1. install latest J1.5 version
2. edit field and change its type:
selectflexiitem field --> relation field
3. try upgrading to J2.5

FLEXIcontent v2.2.0 r1901 BETA for J1.5

FLEXIcontent v2.2.0 r1901 BETA for J2.5/J3.x

Regards


-- Flexicontent is Free but involves a big effort on our part.
Like the our support? (for a bug-free FC, despite having a long list of functions) Like the features? Like the ongoing development and future commitment to FLEXIcontent?
-- Add your voice to the FLEXIcontent JED listing with a 5-star review. Thanks!

Please Log in or Create an account to join the conversation.

6 years 1 month ago #48196 by kath
yes that works, thanks a lot! :)

Please Log in or Create an account to join the conversation.

Moderators: vistamediajoomlacornerggppdk
© 2018 Flexicontent. All Rights Reserved.